Trying to update the Google DXMLGoogleApps 4.0.2 driver to 4.0.5.0. Was
able to complete this in my development environment, however in my
production environment I continue to receive this error:

CEIDMIDV-LS01:~/IDM45_GoogleApps_4050/GoogleApps_Patch405/Linux # rpm -i
novell-DXMLGoogleApps.rpm
file /opt/novell/eDirectory/lib/dirxml/classes/gmailshim.jar
from install of novell-DXMLGoogleApps-4.0.5-0.noarch conflicts with file
from package novell-DXMLGoogleApps-4.0.2-2.noarch
CEIDMIDV-LS01:~/IDM45_GoogleApps_4050/GoogleApps_Patch405/Linux # file
/opt/novell/eDirectory/lib/dirxml/classes/gmailshim.jar from install of
novell-DXMLGoogleApps-4.0.5-0.noarch conflicts with file from package
novell-DXMLGoogleApps-4.0.2-2.noarch
/opt/novell/eDirectory/lib/dirxml/classes/gmailshim.jar: data
from: cannot open
`from' (No such file or directory)
install: cannot open
`install' (No such file or directory)
of: cannot open
`of' (No such file or directory)
novell-DXMLGoogleApps-4.0.5-0.noarch: cannot open
`novell-DXMLGoogleApps-4.0.5-0.noarch' (No such file or directory)
conflicts: cannot open
`conflicts' (No such file or directory)
with: cannot open
`with' (No such file or directory)
file: cannot open
`file' (No such file or directory)
from: cannot open
`from' (No such file or directory)
package: cannot open
`package' (No such file or directory)
novell-DXMLGoogleApps-4.0.2-2.noarch: cannot open
`novell-DXMLGoogleApps-4.0.2-2.noarch' (No such file or directory)

Can anyone provide some assistance with this?


--
lisdadmin
------------------------------------------------------------------------
lisdadmin's Profile: https://forums.netiq.com/member.php?userid=7866
View this thread: https://forums.netiq.com/showthread.php?t=53343